Bug 117395 - kget is flaky
Summary: kget is flaky
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-03-03 16:04 UTC by Neal Becker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-01 20:18:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2004-03-03 16:04:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
kget used to work just fine.  Now it is really flaky.
The first download seems to generally work.  A second will do nothing.  Opening the kget window shows the animation that should mean starting the connection.  Nothing happens.  Stop the transfer.  Try to delete.  Every time kget hangs and has to be killed.

Version-Release number of selected component (if applicable):
kdenetwork-3.2.0-1.5

How reproducible:
Sometimes

Steps to Reproduce:
1.kget download via konq
2.another transfer
3.
    

Additional info:

Comment 1 Ngo Than 2004-04-01 20:18:52 UTC
it's fixed in kdnetwork-3.2.1-5


Note You need to log in before you can comment on or make changes to this bug.